algorithm: GP
criterion: Calibration
criterion_final: 0.15348817904790243
dataset: DILI
hparams:
  kernel_coef0: 0.06948158519190539
  kernel_gamma: 3.815561023190772e-05
  kernel_metric: sigmoid
  kernel_noise_level: 0.5407095063791784
  max_iter_predict: 171
  n_restarts_optimizer: 3
representation: Desc2D
seed: 54198
test_calibration_final: 0.15161918103694916
test_performance_0: 0.5069444179534912
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.15161919593811035
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
